function get_cns(row) {
  var arr=[];
  var id=row * 5;
  for (var i=0; i<5; i++) {
    var element=document.getElementById(id);
    var cn=element.getAttribute('cn');
    id++;
    arr[i]=cn;
  }
  return arr;
}